Delete an employee terminationAsk AIdelete https://api.gusto-demo.com/v1/employees/{employee_id}/terminationsDelete an employee termination. scope: employments:writePath Paramsemployee_idstringrequiredThe UUID of the employeeHeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 204No Content 404Not Found The requested resource does not exist. Make sure the provided UUID is valid. The employee's employment is not in the right state. 422Unprocessable Entity This may happen when the body of your request contains errors such as invalid_attribute_value, or the request fails due to an invalid_operation. See the Errors Categories guide for more details.Updated 4 months ago